/*Font icon-font-7-stroke*/
@font-face {
    font-family: 'Pe-icon-7-stroke';
    src: url('../../fonts/icon-font-7-stroke/pe-icon-7-stroke/fonts/Pe-icon-7-stroke.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

/*Font Muli-Regular*/
@font-face {
    font-family: 'Muli-Regular';
    src: url('../../fonts/Muli-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

/*Font Muli-Bold*/
@font-face {
    font-family: 'Muli-Bold';
    src: url('../../fonts/Muli-Bold.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

/*Font Muli-BoldItalic*/
@font-face {
    font-family: 'Muli-BoldItalic';
    src: url('../../fonts/Muli-BoldItalic.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

/*Font Muli-ExtraLight*/
@font-face {
    font-family: 'Muli-ExtraLight';
    src: url('../../fonts/Muli-ExtraLight.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

/*Font Muli-ExtraLightItalic*/
@font-face {
    font-family: 'Muli-ExtraLightItalic';
    src: url('../../fonts/Muli-ExtraLightItalic.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

/*Font Muli-Italic*/
@font-face {
    font-family: 'Muli-Italic';
    src: url('../../fonts/Muli-Italic.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

/*Font Muli-Light*/
@font-face {
    font-family: 'Muli-Light';
    src: url('../../fonts/Muli-Light.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

/*Font Muli-LightItalict*/
@font-face {
    font-family: 'Muli-LightItalic';
    src: url('../../fonts/Muli-LightItalic.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

/*Font Muli-SemiBold*/
@font-face {
    font-family: 'Muli-SemiBold';
    src: url('../../fonts/Muli-SemiBold.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

/*Font Muli-Semi-BoldItalic*/
@font-face {
    font-family: 'Muli-Semi-BoldItalic';
    src: url('../../fonts/Muli-Semi-BoldItalic.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

/*Font RemachineScript*/
@font-face {
    font-family: 'RemachineScript';
    src: url('../../fonts/RemachineScript_Personal_Use.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
/*Font Roboto-Bold*/
@font-face {
    font-family: 'Roboto-Bold';
    src: url('../../fonts/Roboto-Bold.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
/*Font Roboto-Regular*/
@font-face {
    font-family: 'Roboto-Regular';
    src: url('../../fonts/Roboto-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
